SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

nlohmann_json-devel rpm build for : openSUSE Tumbleweed. For other distributions click nlohmann_json-devel.

Name : nlohmann_json-devel
Version : 3.7.0 Vendor : openSUSE
Release : 1.1 Date : 2019-08-05 11:23:40
Group : Development/Libraries/C and C++ Source RPM : nlohmann_json-3.7.0-1.1.src.rpm
Size : 0.84 MB
Packager : https://bugs_opensuse_org
Summary : C++11 headeri-only JSON class
Description :
JSON for Modern C++, a C++11 header-only JSON library.

RPM found in directory: /mirror/ftp.opensuse.org/history/20190907/tumbleweed/repo/oss/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
ftp.pbone.net  nlohmann_json-devel-3.7.0-1.1.i586.rpm
     Search for other platforms
nlohmann_json-devel-3.7.0-1.1.sparc.rpm
nlohmann_json-devel-3.7.0-1.1.alpha.rpm
nlohmann_json-devel-3.7.0-1.1.ppc.rpm
nlohmann_json-devel-3.7.0-1.1.ia64.rpm
nlohmann_json-devel-3.7.0-1.1.s390.rpm

Provides :
cmake(nlohmann_json)
nlohmann_json-devel
nlohmann_json-devel(x86-32)

Requires :
libstdc++-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/include/nlohmann
/usr/include/nlohmann/json.hpp
/usr/lib/cmake/nlohmann_json
/usr/lib/cmake/nlohmann_json/nlohmann_jsonConfig.cmake
/usr/lib/cmake/nlohmann_json/nlohmann_jsonConfigVersion.cmake
/usr/lib/cmake/nlohmann_json/nlohmann_jsonTargets.cmake
/usr/share/doc/packages/nlohmann_json-devel
/usr/share/doc/packages/nlohmann_json-devel/README.md
/usr/share/licenses/nlohmann_json-devel
/usr/share/licenses/nlohmann_json-devel/LICENSE.MIT